<?xml version="1.0" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>DNEPROSHINA</brand>
    <name>DN-177</name>
    <default>
        <physics radius="0.865" width="0.27" mass="0.146" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/wheels_1221.i3d" nodeLeft="1|3" nodeRight="1|3" maxDeformation="0.053" sideDeformOffset="0.988" isCareWheel="true" tireTrackAtlasIndex="0"/>
        <innerRim filename="wheels/wheels_1221.i3d" nodeLeft="0|6" nodeRight="0|7"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="wheels/wheels_1221.i3d" nodeLeft="0|4" nodeRight="0|5"/>
        </configuration>
    </configurations>
</wheel>